@charset "utf-8";
/* CSS Document */



a, a:active, a:focus{
    outline: none !important;
    font-weight:bold;
}


#article-head img {
    width: 200px;
}

.content h4 > a{
    font-size: 15px; 
}

ul.pagination li {
    display: inline;
    list-style: none;
    margin: 0 0px;
}

ul.pagination {
    display: inline-block !important;
}

.content img {
    width: 100%;
}

.content {
    height: 700px;
}

.yellow { 
    color: #FFCC00;
}

.yellow.events { 
    font-weight:bold;
    color: #222222;
    border-bottom:2px solid #FFCC00;
    padding-bottom:2px;
}

#sponsors a {
    color: #FFCC00;
}

#sponsors .pad {
    margin-top:2%;
}

#sponsors a:hover {
    text-decoration:underline;
}

#driver-module-collapse {
    height: auto;
    text-align: left;
    color: white;
    font-size: 15px;
    padding-top:5%;
    padding-bottom:12%;
    background-color:black;
    margin-top: 12%;
}

#latest-blogs-detail a {
    color: #FFCC00;
}

#latest-blogs-detail a:hover {
    text-decoration: underline;
}

#latest-blogs-detail img {
    width: 115%;
}

#latest-blogs-detail .fa {
    color: #FFCC00;
    padding-left: 11px;
    vertical-align: middle;
    margin-top: -11px;
}

#latest-blogs-detail {
    font-family: "MuseoSansRounded-300",Arial,sans-serif;
    line-height: 1.6;
}

#article-head {
    width: 100%;
    height: auto;
    text-align: center;
}

#sponsors .row {
    float: left;
    margin-left: 0px;
}
#hero .row {
    margin-left: 0px;
}
#latest-blogs .row {
    margin-left: 0px;
}
#latest-blogs-detail .row {
    margin-left: 0px;
}

#support-info .row{
    margin-left: 0px;
}

#event-info .row{
    margin-left: 0px;
}

#race-prep .row{
    margin-left: 0px;
}

#driver-module-collapse .row{
    margin-left: 0px;
}

.social-logos {
    width: 100%;
    margin: -6% auto;
    margin-left: 33%;
    display:inline;
}

.social-logos .fa:hover{
   color: white;
}

.social-logos .fa {
    font-size: 35px;
    padding-right: 8%;
    color: #FFCC00;
}

.one > .fa {
    color: #FFCC00;
    padding-left: 11px;
    vertical-align: middle;
    margin-top: -30px;
    }

.linebreak {
    width: 468px;
    padding-bottom: 5%;
}

h4 a {
    text-transform: uppercase;
    letter-spacing: 2px;
}

h1 {
    letter-spacing: 2px;
    /*color: #FFCC00;*/
    text-transform: uppercase;
    margin-top: -13px;
}

#sponsors h3 {
    color: white;
}

/*div.box {
    border-top: 140px solid black;
    border-left: 23px solid transparent;
    border-right: 14px solid transparent;
    height: 1007px;
    margin-top: -184px;
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    background-color: black;
    margin-left: -4%;
    width: 107%;
}

div.box p {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    position: absolute;
    top: -140px;
    padding: 3% 3%;
}

div.box:before {
   content: '';
    width: 119%;
    height: 80px;
    background: black;
    position: absolute;
    left: -20%;
    bottom: 120px;
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
}
*/



#hero {
    /* height: 1000px; */
    background-image: url("/images/home/mdr-home-page-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    color: white;
    font-size: 105px;
    padding-top: 0%;
    padding-bottom: 4%;
    /* background-color: rgba(0,0,0,0.7); */
    width: 100%;
    height: auto;
}

#race-prep {
    height: auto;
    text-align: left;
    color: black;
    font-size: 15px;
    padding-top:5%;
    padding-bottom:5%;
    background-color:white;
}

#support-info {
    height: auto;
    text-align: left;
    color: black;
    font-size: 15px;
    padding-top:5%;
    padding-bottom:5%;
    background-color: #EEE;
    
}

#event-info {
    height: auto;
    text-align: left;
    color: black;
    font-size: 15px;
    padding-top:5%;
    padding-bottom:5%;
    background-color: #EEE;
    
    
}

#latest-blogs {
    height: auto;
    text-align: left;
    color: black;
    font-size: 15px;
    padding-top:5%;
    padding-bottom:5%;
    background-color:white;
}

#latest-blogs-detail {
    height: auto;
    text-align: left;
    color: black;
    font-size: 15px;
    padding-top:5%;
    padding-bottom:5%;
    background-color:white;
}

#hero-replace {
    display: none;
    background: url(../images/home/background-mobile.jpg) no-repeat top center;
    background-size: cover;
}

#sponsors {
    height: auto;
    text-align: left;
    color: white;
    font-size: 15px;
    padding-top:5%;
    padding-bottom:5%;
    background-color: rgba(0,0,2,0.8);
}

#sponsors img{
    width: 100%;
}

.align-left h1{
    text-align: left;
}


div.blog-image img {
    width:100%;
    overflow:hidden;
}

div.blog-btn a {
    color: #ffcc00 !important;
}

div.blog-btn a:hover {
    color: black !important;
    text-decoration: underline;
}

.mdr-logo {
    width: 500px;
    /* position: absolute; */
    /* z-index: 1000; */
    margin-left: 27%;
    display: block;
    /* margin-top: -68%; */
        margin: 0 auto
}


hr.style1{
    background-color: #ffcc00;
    border-color: #ffcc00;
    height: 2px !important;
    width: 10%;
    display: inline;
    float: left;
    margin-top: -5px;
}
    
.fa-long-arrow-right {
    -webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

.arrowhover {
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}




.driver-module-btn {
    border: solid 1px rgba(250,0,0,1);
    width: 359px;
    right: 0px;
    position: fixed;
    /* margin-top: -63%; */
    top: 0;
    background-color: rgba(250,0,0,1);
    padding: 13px 1% 1% 1%;
    color: white;
    z-index: 1000;
    height: 58px;
    cursor: pointer;
}


.driver-module {
    border: solid 1px black;
    width: 360px;
    right: 0px;
    position: fixed;
    /* margin-top: -63%; */
    top: 63px;
    background-color: black;
    padding: 1% 1% 2% 1%;
  	color:white!important;
    z-index: 1000;
    height: 750px;
    overflow: scroll;
    display:none;
}
   

.driver-module h3, h2{
  	color: #ffcc00;
}
   


    
}

.driver-table {
    margin-top:-8%;
}

.driver-table td {
    background-color: black;
}

.table
{margin-bottom: 0px !important;
}

.covervid-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 130%;
    height: 100%;
}


video { width:2560px; height: 100%; opacity: 0.4;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0; 
}






